## kdump-tools 1.6.8.3

=== debian/changelog ===
kdump-tools (1:1.6.8.3) unstable; urgency=medium

  * kdump-config: Fix storage of local/NFS dump files
    (Closes: #985716) (LP: #1920759).

 -- dann frazier <dannf@debian.org>  Mon, 22 Mar 2021 21:39:59 -0600

kdump-tools (1:1.6.8.2) unstable; urgency=medium

  * debian/control: Add Vcs-* tags.
  * Support compressing the core file at dump time (Closes: #856960).
    Thanks to Benjamin Drung!
  * kdump-config: Allow running in an initrd, thanks to Benjamin Drung.

 -- dann frazier <dannf@debian.org>  Mon, 01 Feb 2021 13:35:59 -0700

kdump-tools (1:1.6.8.1) unstable; urgency=medium

  * Split kdump-tools into its own source package.
  * Change maintainer to Debian Kdump team. Thanks to Louis Bouchard for
    all of his years of work maintaining this package!

 -- dann frazier <dannf@debian.org>  Mon, 18 Jan 2021 07:48:47 -0700

makedumpfile (1:1.6.8-2) unstable; urgency=medium

  * systemd: Use journal for StandardOutput instead of syslog, which
    is deprecated. Thanks to Bryan Quigley. (Closes: #969013)

 -- dann frazier <dannf@debian.org>  Sun, 27 Dec 2020 08:44:02 -0700

makedumpfile (1:1.6.8-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Add Homepage field pointing to GitHub page
  * kdump-tools.default: Remove trailing spaces, replace tabs by spaces, and
    remove duplicate settings (Closes: #856935)
  * Fix cleanup if mkinitramfs fails on kernel update
  * Fix all shellcheck issues in Shell scripts
  * Run shellcheck on package build and autopkgtest
  * Add support for FTP uploads (Closes: #856957)
  * Replace bsdmainutils by bsdextrautils (Closes: #964516)
  * Use POSIX shell instead of bash
  * Bump Standards-Version to 4.5.1

  [ dann frazier ]
  * Support dumping kernel via both SSH and NFS
  * Update to new upstream version 1.6.8.

 -- dann frazier <dannf@debian.org>  Tue, 01 Dec 2020 08:34:43 -0700

makedumpfile (1:1.6.7-4) unstable; urgency=medium

  [ Guilherme G. Piccoli ]
  * kdump-tools: Remove KDUMP_SYSCTL for good
  * kdump-tools: Add sysctl override mechanism
  * kdump-tools: Cope with the lack of initramfs-tools OPTION=VAR feature in Debian

  [ Thadeu Lima de Souza Cascardo ]
  * Add proper dependencies to DEP8 tests

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Tue, 04 Aug 2020 17:21:46 -0300

makedumpfile (1:1.6.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1:1.6.4-1, 1:1.6.3-1, 1:1.6.2-
    0.1, 1:1.6.1-1, 1:1.6.0-1, 1:1.5.9-6, 1:1.5.9-1, 1.5.5-2.
  * Fix day-of-week for changelog entry 1:1.5.9-6.

  [ Thadeu Lima de Souza Cascardo ]
  * Fix build with GCC 10 (Closes: #957518)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Tue, 28 Jul 2020 21:40:32 -0300

makedumpfile (1:1.6.7-2) unstable; urgency=medium

  * Remove upstart support.
  * Switch to debhelper-compat 12.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Fri, 17 Apr 2020 14:12:04 -0300

makedumpfile (1:1.6.7-1) unstable; urgency=medium

  * Update to new upstream version 1.6.7.
  * Skip initrd generation during postinst. (Closes: #856594)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Mon, 02 Mar 2020 04:48:06 -0300

makedumpfile (1:1.6.6-4) unstable; urgency=medium

  * Let the kernel decide the crashkernel offset for ppc64el (LP: #1741860)
  * kdump-config: implement try-reload
  * udev: hotplug: use try-reload
  * Set Rules-Requires-Root to no

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Wed, 18 Dec 2019 10:50:47 -0300

makedumpfile (1:1.6.6-3) unstable; urgency=medium

  * Add a reload command.
  * Use kdump-config reload after cpu or memory hotplug.
  * Use reset_devices as a cmdline parameter.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Wed, 18 Sep 2019 01:00:16 +0000

makedumpfile (1:1.6.6-2) unstable; urgency=medium

  [ Guilherme G. Piccoli ]
  * Add kdump retry/delay mechanism when dumping over network

  [ Thadeu Lima de Souza Cascardo ]
  * Use a different service for vmcore dump.
  * Use maxcpus instead of nr_cpus on ppc64el.
  * Reload kdump when CPU is brought online.
  * Allow proper reload of kdump after multiple hotplug events.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Sat, 20 Jul 2019 11:25:01 -0300

makedumpfile (1:1.6.6-1) unstable; urgency=medium

  * Update to new upstream version 1.6.6.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Fri, 12 Jul 2019 16:24:14 -0300

makedumpfile (1:1.6.5-1) unstable; urgency=medium

  * Update to new upstream version 1.6.5.
  * debian: remove debian/source/local-options
  * [i18n] Move PT debconf translation (Closes: #910465)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Sat, 05 Jan 2019 09:01:02 -0200

makedumpfile (1:1.6.4-3) unstable; urgency=medium

  * Reload kdump after memory/CPU hotplug. (LP: #1655280)
  * Fix adding crashkernel to zipl.conf when no quotation mark is used.
    (LP: #1790788)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Tue, 16 Oct 2018 15:30:16 -0300

makedumpfile (1:1.6.4-2) unstable; urgency=medium

  * Ignore uninstalled kernels when doing the kernel postinst. (Closes: #904524)

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Thu, 26 Jul 2018 10:02:40 -0300

makedumpfile (1:1.6.4-1) unstable; urgency=medium

  * New upstream release. Main new features:
    o 5-level paging support
      - 5-level paging on x86_64 system is supported from this version.

    o --mem-usage support for arm64
      - The makedumpfile --mem-usage option is now supported on arm64 system.
        And the option was also tested on ppc64 and s390x by Bhupesh Sharma.

    o Support new kernels
      - The supported kernel is updated to 4.17.0 in this version.

  * Changelog:
    o New feature
      - [PATCH v2 0/3] arm64: Add '--mem-usage' support (Bhupesh Sharma) f49ca13
      - [PATCH v2 1/3] Add a new helper file 'tools.c' that provides some useful
        APIs (Bhupesh Sharma) 4d86cc7

