## kdump-tools 1.6.9ubuntu1

=== debian/changelog ===
kdump-tools (1:1.6.9ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
  * Restore shellcheck ignore directives for retired SC2039, which is not
    yet retired in impish's shellcheck.

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Aug 2021 11:37:38 -0600

kdump-tools (1:1.6.9) unstable; urgency=medium

  [ Benjamin Drung ]
  * kdump-config: Fix indentation.
  * Fix shellcheck "backslash is literal".
  * kernel-postinst: Correct indentation.
  * kernel-postinst: Use "set -eu"
  * kernel-postinst: Honor exit codes of cp/rm/mkdir
  * kernel-postinst: Only switch MODULES from "most" to "dep"
  * kernel-postinst: Support /etc/initramfs-tools/conf.d

  [ dann frazier ]
  * Demote relationship with makedumpfile from Depends to Recommends
    (Closes: #865701).
  * Add spanish translation for debconf template, thanks to Camaleón.
    (Closes: #987520).
  * Drop shellcheck autopkgtest (Closes: #992799).
  * Drop shellcheck ignore directives for retired SC2039.
  * Ignore shellcheck SC3043, "In POSIX sh, local is undefined", as
    "local" support is mandated by Debian policy (v4.6.0.1, section 10.4).

 -- dann frazier <dannf@debian.org>  Mon, 23 Aug 2021 17:02:58 -0600

kdump-tools (1:1.6.8.4ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.

 -- dann frazier <dannf@ubuntu.com>  Fri, 23 Jul 2021 09:00:16 -0600
