## kdump-tools 1.6.10ubuntu1

=== debian/changelog ===
kdump-tools (1:1.6.10ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.

 -- dann frazier <dannf@ubuntu.com>  Thu, 24 Mar 2022 11:42:57 -0600

kdump-tools (1:1.6.10) unstable; urgency=medium

  * kdump-config: Fix FTBFS due to new shellcheck warning (Closes: #1002270).

 -- dann frazier <dannf@debian.org>  Wed, 22 Dec 2021 08:38:12 -0700

kdump-tools (1:1.6.9ubuntu2) jammy; urgency=low

  * Update default s390x crashkernel.
    - Install the updated zipl.conf with ucf, so users will be able to
      decide whether to pick any crashkernel changes. (LP: #1877533).

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Dec 2021 15:13:23 -0300
