=== debian/rules ===
--- 
+++ 
@@ -61,5 +61,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	shellcheck -e SC1090,SC1091 $(shell find debian -maxdepth 1 -type f | xargs grep -l '^#! */bin/\(ba\)\?sh')
+	shellcheck -e SC1090,SC1091,SC3043 $(shell find debian -maxdepth 1 -type f | xargs grep -l '^#! */bin/\(ba\)\?sh')
 endif
