## kdump-tools 1.6.10ubuntu2.1

=== debian/changelog ===
kdump-tools (1:1.6.10ubuntu2.1) jammy; urgency=medium

  * Modifed ucf call in d/kdump-tools.postinst to use option
    '--debconf-ok' to fix a package install issue (LP: #1982582).

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 23 Nov 2022 19:12:58 +0100

kdump-tools (1:1.6.10ubuntu2) jammy; urgency=low

  * debian/rules: Remove "ata_piix.prefer_ms_hyperv=0" (LP: #1978333)

 -- Heather Lemon <heather.lemon@canonical.com>  Fri, 10 Jun 2022 16:26:37 +0000
