## kdump-tools 1.6.10ubuntu2.2

=== debian/changelog ===
kdump-tools (1:1.6.10ubuntu2.2) jammy; urgency=medium

  * Disable the initramfs generation in our kernel-postinst hook when
    we detect we are running in a chroot. LP: #2043059.

 -- dann frazier <dannf@ubuntu.com.org>  Thu, 01 Feb 2024 07:34:55 -0700
