=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kdump-tools
 Section: devel
 Priority: optional
-Maintainer: Debian Kdump <team+kdump@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Kdump <team+kdump@tracker.debian.org>
 Uploaders: dann frazier <dannf@debian.org>,
            Thadeu Lima de Souza Cascardo <cascardo@debian.org>
 Standards-Version: 4.5.1
@@ -21,12 +22,11 @@
          file,
          linux-base,
          lsb-base (>= 3.0-6),
-         makedumpfile,
          ucf,
          ${dist:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: initramfs-tools-core
+Recommends: initramfs-tools-core, makedumpfile
 Description: scripts and tools for automating kdump (Linux crash dumps)
  kdump-tools provides an init script and a configuration script for
  automating the use of kdump.  It uses the makedumpfile utility to
