=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 else ifeq ($(DEB_HOST_ARCH),ppc64el)
 	KDUMP_CMDLINE_APPEND += maxcpus=1 irqpoll noirqdistrib nousb
 else
-	KDUMP_CMDLINE_APPEND += nr_cpus=1 irqpoll nousb ata_piix.prefer_ms_hyperv=0
+	KDUMP_CMDLINE_APPEND += nr_cpus=1 irqpoll nousb
 endif
 
 %:
