## kdump-tools 1.8ubuntu1

=== debian/changelog ===
kdump-tools (1:1.8ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.

 -- dann frazier <dannf@ubuntu.com>  Fri, 05 Aug 2022 14:08:38 -0600

kdump-tools (1:1.8) unstable; urgency=medium

  [ Qi Zheng ]
  * kdump-config: remove redundant sync command [in ssh mode].
  * kdump-config: introduce dump_dmesg() helper.
  * kdump-config: dump the dmesg buffer in advance.

 -- dann frazier <dannf@debian.org>  Thu, 04 Aug 2022 15:28:51 -0600

kdump-tools (1:1.7ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.

 -- dann frazier <dannf@ubuntu.com>  Fri, 10 Jun 2022 07:55:51 -0600

kdump-tools (1:1.7) unstable; urgency=medium

  [ Guilherme G. Piccoli ]
  * kdump-tools.service: Start kdump service a bit earlier in boot.

  [ Kellen Renshaw ]
  * rules: Remove "ata_piix.prefer_ms_hyperv=0" (Closes: #1011960).

 -- dann frazier <dannf@debian.org>  Thu, 09 Jun 2022 15:29:58 -0600
