## kdump-tools 1.8ubuntu1.1

=== debian/changelog ===
kdump-tools (1:1.8ubuntu1.1) kinetic; urgency=medium

  * Modifed ucf call in d/kdump-tools.postinst to use option
    '--debconf-ok' to fix a package install issue (LP: #1982582).

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 23 Nov 2022 19:07:18 +0100
