## kdump-tools 1.8.1ubuntu1

=== debian/changelog ===
kdump-tools (1:1.8.1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.

 -- dann frazier <dannf@ubuntu.com>  Mon, 02 Jan 2023 11:09:03 -0700

kdump-tools (1:1.8ubuntu2) lunar; urgency=medium

  * Modifed ucf call in d/kdump-tools.postinst to use option
    '--debconf-ok' to fix a package install issue (LP: #1982582). 

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 23 Nov 2022 19:40:57 +0100
