## kdump-tools 1.8.1ubuntu1.1

=== debian/changelog ===
kdump-tools (1:1.8.1ubuntu1.1) mantic; urgency=medium

  * Disable the initramfs generation in our kernel-postinst hook when
    we detect we are running in a chroot. LP: #2043059.

 -- dann frazier <dannf@ubuntu.com>  Thu, 01 Feb 2024 07:33:05 -0700
