## kdump-tools 1.8.2ubuntu1

=== debian/changelog ===
kdump-tools (1:1.8.2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control/tests: sleep while waiting for systemd service.
    - Bump amd64 crashkernel from 384M-:128M to 512M-:192M.
    - Add a systemd-resolved service dependency in order kdump-tools is able
      to resolve DNS when in kdump boot.
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Dec 2023 15:06:42 -0700

kdump-tools (1:1.8.2) unstable; urgency=medium

  * Disable the initramfs generation in our kernel-postinst hook when
    we detect we are running in a chroot. LP: #2043059.

 -- dann frazier <dannf@debian.org>  Thu, 14 Dec 2023 15:31:30 -0700
