## kdump-tools 1.10.2ubuntu1

=== debian/changelog ===
kdump-tools (1:1.10.2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build

 -- dann frazier <dannf@ubuntu.com>  Thu, 22 Feb 2024 15:39:13 -0700

kdump-tools (1:1.10.2) unstable; urgency=medium

  * debian/tests/crash: Support makedumpfile's flattened format,
    which file(1) reports as "Flattened kdump compressed dump" instead
    of the "Kdump compressed dump" string we were looking for.

 -- dann frazier <dannf@debian.org>  Thu, 22 Feb 2024 15:32:09 -0700

kdump-tools (1:1.10.1) unstable; urgency=medium

  * Delete the temporary sysctl files on kernel removal. Thanks to
    Guilherme G. Piccoli.

 -- dann frazier <dannf@debian.org>  Tue, 20 Feb 2024 11:32:18 -0700

kdump-tools (1:1.10ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build

 -- dann frazier <dannf@ubuntu.com>  Thu, 15 Feb 2024 08:30:11 -0700

kdump-tools (1:1.10) unstable; urgency=medium

  * Introduce a kdump crashkernel memory estimator. This dynamically
    calculates a suggested value for the `crashkernel` kernel command
    line parameter and exposes it in `kdump-config show` output. To
    use this value, an administrator must add it to the bootloader
    config. For GRUB-based systems, this is
      /etc/default/grub.d/kdump-tools.cfg
    Thanks to Guilherme G. Piccoli!

 -- dann frazier <dannf@debian.org>  Wed, 14 Feb 2024 10:02:48 -0700

kdump-tools (1:1.9ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build
    - Note: Debian now includes the systemd-resolved dependency patch
      that we previously carried. However, it no longer includes the
      dbus dependency. No justification was provided for it, and
      DNS was verified to work fine without it.

 -- dann frazier <dannf@ubuntu.com>  Thu, 01 Feb 2024 07:44:53 -0700

kdump-tools (1:1.9) unstable; urgency=medium

  * Add usrmerge fixes from Chris Hofstaedtler (Closes: #1057798):
    - Let dh_installudev choose location of udev rules.
    - Let dh_installsystemd choose location of systemd services.
  * debian/tests/crash: Merge a change from Ubuntu to wait for the
    kdump-tools service to become ready before triggering a crash.
  * kdump-tools-dump.service: Add soft dependency on the
    systemd-resolved service so that we can resolve names during
    kdump boot.
  * Bump amd64 crashkernel reservation 384M-:128M to 512M-:192M.
    This avoids out of memory errors seen during kdump boot
    with a 4 CPU / 2 GiB KVM instance.

 -- dann frazier <dannf@debian.org>  Mon, 29 Jan 2024 14:12:16 -0700

kdump-tools (1:1.8.2ubuntu2) noble; urgency=medium

  * Bump grub default (x86 amd64) crashkernel params to those used on
    arm64, ppc64le, s390x. LP: #1908090
  * Add riscv64 build

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 30 Jan 2024 09:56:48 +0000
