## kdump-tools 1.10.3deepin1

=== debian/changelog ===
kdump-tools (1:1.10.3deepin1) unstable; urgency=medium

  * Add support loong64 and riscv64

 -- xiangzelong <xiangzelong@deepin.org>  Thu, 25 Jul 2024 17:28:17 +0800

kdump-tools (1:1.10.3) unstable; urgency=medium

  * Mark autopkgtest as skipped for cases where crash kernel size is 0.
    Thanks to Benjamin Drung.
  * Extend the shellcheck to files in `debian/tests` and address
    issues it reports in debian/tests/crash. Thanks to Benjamin Drung.
  * debian/tests/crash: Display output of file command to aide debugging.
  * debian/tests: Test both makedumpfile and non-makedumpfile modes.
  * kdump-config: Fix support for non-makedumpfile mode.

 -- dann frazier <dannf@debian.org>  Sun, 10 Mar 2024 16:03:53 -0600
