=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Rules-Requires-Root: no
 
 Package: kdump-tools
-Architecture: amd64 arm64 armel armhf i386 ia64 powerpc ppc64el s390x x32
+Architecture: amd64 arm64 armel armhf i386 ia64 powerpc ppc64el s390x x32 riscv64 loong64
 Pre-Depends: ${misc:Pre-Depends}
 Depends: bsdextrautils | bsdmainutils,
          busybox | busybox-static,
