## kdump-tools 1.10.3ubuntu2

=== debian/changelog ===
kdump-tools (1:1.10.3ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:06 +1100

kdump-tools (1:1.10.3ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build

 -- dann frazier <dannf@ubuntu.com>  Sun, 10 Mar 2024 16:11:00 -0600
