## kdump-tools 1.10.3ubuntu4

=== debian/changelog ===
kdump-tools (1:1.10.3ubuntu4) oracular; urgency=medium

  * Change order of busybox depends to `busybox-static | busybox` to avoid
    needing to promote the `busybox` binary package to main.

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 27 Sep 2024 16:28:05 -0600

kdump-tools (1:1.10.3ubuntu3) oracular; urgency=medium

  * Added kdump_set_default script for enabling/disabling kdump by default.

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 05 Sep 2024 17:07:27 -0400
