## kdump-tools 1.10.5ubuntu2

=== debian/changelog ===
kdump-tools (1:1.10.5ubuntu2) plucky; urgency=medium

  * Set executable bit on kdump_set_default script.

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 21 Nov 2024 09:03:04 -0700

kdump-tools (1:1.10.5ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build
    - Added kdump_set_default script for enabling/disabling kdump by default.

 -- dann frazier <dannf@ubuntu.com>  Sun, 10 Nov 2024 18:55:18 -0700

kdump-tools (1:1.10.5) unstable; urgency=medium

  * debian/kdump-config.in: Quote variable to fix shellcheck issue.

 -- dann frazier <dannf@debian.org>  Sun, 10 Nov 2024 16:44:32 -0700

kdump-tools (1:1.10.4) unstable; urgency=medium

  * debian/tests/crash: Use correct package name in log output.
  * kdump-config: Refactor compression code to reduce duplication.
  * debian/control: Change order of busybox depends to
    `busybox-static | busybox` to avoid Ubuntu needing to promote the
    `busybox` binary package to main.

 -- dann frazier <dannf@debian.org>  Sat, 09 Nov 2024 16:51:53 -0700
