## kdump-tools 1.10.6

=== debian/changelog ===
kdump-tools (1:1.10.6) unstable; urgency=medium

  * Add Romanian translation for debconf template.
    Thanks to Remus-Gabriel Chelu. (Closes: #1031986)
  * Add Swedish translation for debconf template.
    Thanks to Martin Bagge (Closes: #1068800).
  * debian/po/*: Replace "makedumpfile" strings with "kdump-tools".

 -- dann frazier <dannf@debian.org>  Tue, 03 Dec 2024 17:03:19 -0700
