## kdump-tools 1.10.7

=== debian/changelog ===
kdump-tools (1:1.10.7) unstable; urgency=medium

  * Add Catalan translation for debconf template.
    Thanks to Carles Pina i Estany.

 -- dann frazier <dannf@debian.org>  Wed, 30 Apr 2025 19:07:52 -0600
