=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kdump-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Kdump <team+kdump@tracker.debian.org>
+Maintainer: Debian Kdump <team+kdump@tracker.debian.org>
 Uploaders: dann frazier <dannf@debian.org>,
            Thadeu Lima de Souza Cascardo <cascardo@debian.org>
 Standards-Version: 4.5.1
@@ -14,10 +13,10 @@
 Rules-Requires-Root: no
 
 Package: kdump-tools
-Architecture: amd64 arm64 armel armhf i386 ia64 powerpc ppc64el riscv64 s390x x32
+Architecture: amd64 arm64 armel armhf i386 ia64 powerpc ppc64el s390x x32
 Pre-Depends: ${misc:Pre-Depends}
 Depends: bsdextrautils | bsdmainutils,
-         busybox | busybox-static,
+         busybox-static | busybox,
          debconf,
          file,
          linux-base,
