## kdump-tools 1.10.7ubuntu1

=== debian/changelog ===
kdump-tools (1:1.10.7ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Update default s390x crashkernel.
      - Install the updated zipl.conf with ucf, so users will be able to
        decide whether to pick any crashkernel changes.
    - Bump grub default (x86 amd64) crashkernel params to those used on
      arm64, ppc64le, s390x.
    - Add riscv64 build
    - Added kdump_set_default script for enabling/disabling kdump by default.

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 07 May 2025 10:22:34 +0200
