## kdump-tools 1.10.7ubuntu2

=== debian/changelog ===
kdump-tools (1:1.10.7ubuntu2) questing; urgency=medium

  * use `uname -m` instead of `uname -p` for compatibility with
    rust-coreutils. (LP: #2122648)

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 25 Sep 2025 08:34:07 -0600
