## kdump-tools 1.10.7ubuntu3

=== debian/changelog ===
kdump-tools (1:1.10.7ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:26:09 +0100
